Bug 70192 - must have a window focused to use keybindings
Summary: must have a window focused to use keybindings
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: metacity (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-30 23:26 UTC by Trond Eivind Glomsrxd
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:43:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2002-07-30 23:26:08 UTC
Metacity sometimes stops recognizing keyboard shortcuts.

Reproducable:

1) Choose "run program" in the menu
2) Enter "glade-2", hit enter
3) Exit it via keyboard
4) Notice that your key shortcuts no longer work.

metacity-2.3.987.92-2

Comment 1 Havoc Pennington 2002-08-01 02:20:01 UTC
http://bugzilla.gnome.org/show_bug.cgi?id=84564

Comment 2 Havoc Pennington 2002-08-13 22:44:42 UTC
I'm not sure if this is fixed but it no longer happens in the above case and is
much harder to trigger in general.

Comment 3 Havoc Pennington 2003-01-12 21:43:40 UTC
Upstream.


Note You need to log in before you can comment on or make changes to this bug.